.html
{
	background-color: #ABA79D;
}

#page
{
	z-index: 1;
	width: 884px;
	min-height: 662px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #ABA79D;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 20px 234px 12px;
}

#u2322
{
	z-index: 2;
	width: 766px;
}

#u2322_clip
{
	width: 766px;
	height: 117px;
}

#u2322_img
{
	margin-left: -26px;
	margin-top: -249px;
	margin-bottom: -246px;
}

#u2507-17
{
	z-index: 5;
	width: 705px;
	min-height: 30px;
	margin-left: 8px;
	margin-top: 30px;
}

#u2324
{
	z-index: 4;
	width: 876px;
	margin-left: 8px;
}

#pu2451-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 21px;
}

#u2451-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2452-7
{
	z-index: 26;
	width: 583px;
	min-height: 387px;
	color: #615951;
	font-size: 15px;
	margin-top: 7px;
	position: relative;
}

#u3967
{
	z-index: 33;
	width: 215px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 639px;
}

#page .verticalspacer
{
	clear: both;
}

